QNAP Systems, Inc. - almacenamiento conectado en red (NAS)

Language

Support

Después de actualizar el firmware de mi NAS con QTS 4.3.0, los archivos no se pueden sincronizar usando Qsync Client 2.0.2. ¿Cómo puedo resolver este problema?

Modelos aplicables:

Respuesta:

QTS versión 4.3.0 o posterior no es compatible con Qsync Client 2.0.2 o anterior. Se recomienda actualizar Qsync con la versión más reciente.

Fecha de lanzamiento: 2017-01-16
¿Le ha sido útil?
Gracias por sus comentarios.
Gracias por sus comentarios. Si tiene alguna pregunta, póngase en contacto con support@qnap.com
El 6% de las personas piensa que ayuda.